body{
    font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    }

a:link{
    color:#008000;/*green */
    text-decoration:none;
    }
a:visited{
    color:#800000;/*maroon*/
    }
a:hover {
    color:#dc143c;/*crimson*/
    text-decoration:underline;
    }



